function bigtitle(s)
%BIGTITLE Same as 'title', but larger and nicer font.
%	BIGTITLE works just like TITLE, the difference being that it
%  produces a figure title with a larger and nicer font suitable
%  for presentations.
%

%	Ed Doering
%	Rose-Hulman Institute of Technology
%	04 July 1997
%
% updated 1/21/2002: adjusts figure name to match string

title(s,'FontName','Book Antiqua','FontSize',24,'FontWeight','bold','Color',[0 0 0.7])
set(gcf,'Name',s)
