function f=getbytes(fname)
%GETBYTES Read the bytes of a file into a vector
%	GETBYTES('filename') reads the file 'filename' and returns a vector
%  filled with the file contents. Each element in the vector corresponds
%  to one byte of the file.
 
%  Created 1998 Feb 23
%  Ed.Doering@Rose-Hulman.Edu
%  Department of Electrical and Computer Engineering
%  Rose-Hulman Institute of Technology
%  Terre Haute, IN 47803-3999
%
%  Copyright (c) 1998 by Ed Doering.
 
 
%%% Open the file
[fid emessage] = fopen(fname,'r');
if fid == -1
    disp(['GETBYTES: ', emessage])
    return
end

% Load the file contents and close the file
f=fread(fid)';
fclose(fid);

return