% startup.m -- MATLAB startup file
%
% ** Manually running startup commands:
% 1. In MATLAB, use 'cd' to navigate to directory containing 
%    'startup.m' file (use 'pwd' to print current working directory
%    name, and 'dir' to view file names in the current directory)
% 2. Type 'startup' to run the 'startup.m' script file
%
% ** Automatically running startup commands when starting MATLAB
%    on your own computer:
% 1. Make sure 'startup.m' exists in 'work' subdirectory of main
%    MATLAB subdirectory (if using version earlier than 5.3, may
%    need to place in 'bin' directory)
% 2. MATLAB will run the commands in 'startup.m'.
%
%
% In all cases, look for the confirmation message to make sure
% that MATLAB found your 'startup.m' file.


% Append EC481 MATLAB directory and image database directory to search path
% (assumes you are connected by a network and have logged in to AFS)
path(path,'G:\ee\doering\ece481\files\matlab');

% Append your own path(s) by adding more lines like this:
%path(path,'F:\my_matlab_path');

% All done
disp('--- startup.m commands processed OK ---');