function f=note2hz(note)
% Convert MIDI note number to frequency in Hz

% Reference to concert A (A3 <-> note 69 in Yamaha convention) = 440Hz
% Texts: Dodge & Jerse, p. 34; Rumsey p. 44
f=440*2.^((note-69)/12);